wwan(1)

NAME
wwan - enable/disable internal WWAN (3G/4G/5G) device

SYNOPSIS
wwan [command]

COMMANDS

on  Switch device on.

off Switch device off.

toggle
    Toggle device state.

<none>
    Show device state.

SEE ALSO
bluetooth(1), nfc(1), wifi(1), tlp(8).

AUTHOR
(c) 2023 Thomas Koch <linrunner at gmx.net>